.main-color.main-color.main-color.main-color.main-color.main-color.main-color.main-color.main-color.main-color.main-color{
    color: #00abc9;
}

.widget-area,
.site-main,
.site-main-without-widget {
    float:none;
    padding-top: 50px;
    padding-bottom: 50px;
}
.pagination-finance {
    margin-top: 0px;
    margin-bottom: 0px;
}

.icon-wechat .wechat-qrcode{display: none;border: 1px solid #eee;position:absolute;z-index:9;top:-205px;left:-84px;width:200px;height:192px;color:#666;font-size:12px;text-align:center;background-color:#fff;box-shadow:0 2px 10px #aaa;transition:all 200ms;-webkit-tansition:all 350ms;-moz-transition:all 350ms; }
.icon-wechat .wechat-qrcode.bottom {
    top:40px;
    left:-84px;
}
.icon-wechat .wechat-qrcode h4{font-weight:normal;height:26px;line-height:26px;font-size:12px; background-color:#f3f3f3; margin:0;padding:0;color: #777; }
.icon-wechat .wechat-qrcode .qrcode{width:105px; margin:10px auto;}
.icon-wechat .wechat-qrcode .qrcode img{margin:0!important;}
.icon-wechat .wechat-qrcode .help p{font-weight:normal;line-height:16px;padding:0;margin:0;}
.icon-wechat .wechat-qrcode:after{content:'';position:absolute;left:50%;margin-left:-6px;bottom:-13px;width:0;height:0;border-width:8px 6px 6px 6px;border-style:solid;border-color:#fff transparent transparent transparent}
.icon-wechat:hover .wechat-qrcode{display: block;}







.social-share .social-share-icon.icon-wechat{
    background-color: #44b549;
}
.social-share .social-share-icon.icon-weibo{
    background-color: #eb7350;
}
.social-share .social-share-icon.icon-facebook{
    background-color: #4267b2;
}
.social-share-page{
    z-index: 1000;
    position: fixed;
    left: 0;
    bottom: 10%;
}
.social-share-page .social-share-icon{
    display: block;
    position: relative;
    padding: 15px 5px;
    color: #ffffff;
}
.social-share-page .icon-wechat .wechat-qrcode{
    left: 50px;
    top: 50%;
    margin-top: -98px;
}
.social-share-page .icon-wechat .wechat-qrcode:after{
    left: 0;
    top: 50%;
    margin-left: -16px;
    margin-top: -8px;
    border-width: 8px;
    border-color: transparent #ffffff transparent transparent;
}